.news-one .share-float-bottom { display:none; position: fixed; bottom: 0; z-index: 5; right: 0; left: 0; min-width: 320px; pointer-events: none; }
.news-one .share-float-bottom ul.b-sharelist { list-style:none; margin: 0; font-size: 0; line-height: 0; padding: 10px 12px 10px 0; pointer-events: auto; background-color: rgba(255,255,255,.9); }
.news-one .share-float-bottom .b-sharelist .b-sharelist__li { margin-left: 2.75%; margin-right: 0; margin-bottom: 0;  width: 13.9%; overflow: hidden; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.news-one .share-float-bottom .b-sharelist__li, .news-one .share-float-bottom .b-sharelist__li-last { display: inline-block; margin-right: 10px; margin-bottom: 10px; vertical-align: top; padding-bottom: 0; }
.news-one .share-float-bottom .b-sharelist__li-last:first-child, .news-one .share-float-bottom .b-sharelist__li:first-child { margin-left: 0; }
.news-one .share-float-bottom .b-sharelist .show_sharelist { float: right; }
.news-one .share-float-bottom .show_sharelist-button { background: #cbd6f3; height: 30px; display: block; border-radius: 3px; text-align: center; outline:none; }
.news-one .share-float-bottom .b-sharelist__li a, .news-one .share-float-bottom .b-sharelist__li a:hover, .news-one .share-float-bottom .b-sharelist__li-last a, .news-one .share-float-bottom .b-sharelist__li-last a:hover { text-decoration: none; }
.news-one .share-float-bottom .b-sharelist .show_sharelist-button { height: 30px; }

.news-one .share-float-bottom .b-icon { background-color: transparent;font-size: 1px; word-spacing: normal; letter-spacing: normal; display: -moz-inline-box; display: -moz-inline-stack; display: inline-block; vertical-align: baseline; }
.news-one .share-float-bottom .icon-add-deal { background-image: url(/images/_main2016/sn/social-sprite@2x.png); -webkit-background-size: 345px 345px; -moz-background-size: 345px 345px; background-size: 345px 345px; background-position: -90px -160px; width: 30px; height: 30px; }
.news-one .share-float-bottom .b-breadcumbs .b-icon, .news-one .share-float-bottom .b-sharelist__li i.b-icon, .news-one .share-float-bottom .b-sharelist__li-last i.b-icon { vertical-align: middle; }
.news-one .share-float-bottom .show_sharelist-button .sharelist-icon { margin: 0px 0px 0px 0px; -webkit-transition: transform .5s ease; -moz-transition: transform .5s ease; -ms-transition: transform .5s ease; -o-transition: transform .5s ease; transition: transform .5s ease; }
.news-one .share-float-bottom.active .show_sharelist-button .sharelist-icon { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transition: transform .5s ease; -moz-transition: transform .5s ease; -ms-transition: transform .5s ease; -o-transition: transform .5s ease; transition: transform .5s ease; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare { display: block; box-sizing: content-box; min-width: 30px; width: auto; border: 0 solid; border-radius: 2px; line-height: 1em; }

.news-one .share-float-bottom .b-sharelist .hidden__li { display:none; margin-top:10px; }
.news-one .share-float-bottom.active .b-sharelist .hidden__li { display:inline-block; }

.news-one share-float-bottom .b-sharelist .b-sharelist__li .b-socshare { border-width: 3px; }
.news-one .share-float-bottom .b-sharelist .b-sharelist__li .b-socshare { width: 100%; text-align: center; display: block; box-sizing: border-box; }

.share-float-bottom .icon-fb, 
.share-float-bottom .icon-fb-sm, 
.share-float-bottom .icon-fm, 
.share-float-bottom .icon-gp, 
.share-float-bottom .icon-gplus, 
.share-float-bottom .icon-inst, 
.share-float-bottom .icon-od, 
.share-float-bottom .icon-od-sm, 
.share-float-bottom .icon-plus-share, 
.share-float-bottom .icon-print, 
.share-float-bottom .icon-rss-sm, 
.share-float-bottom .icon-sk, 
.share-float-bottom .icon-tg, 
.share-float-bottom .icon-twt, 
.share-float-bottom .icon-twt-sm, 
.share-float-bottom .icon-vb, 
.share-float-bottom .icon-vb-sm, 
.share-float-bottom .icon-vk, 
.share-float-bottom .icon-vk-sm, 
.share-float-bottom .icon-ws, 
.share-float-bottom .icon-youtube { background-image: url(/images/_main2016/sn/social-sprite@2x.png); background-repeat: no-repeat; -webkit-background-size: 345px 345px; -moz-background-size: 345px 345px; background-size: 345px 345px; }

.share-float-bottom .b-icon { width: 30px; height: 30px; background-color: transparent; font-size: 1px; word-spacing: normal; letter-spacing: normal; display: -moz-inline-box; display: -moz-inline-stack; display: inline-block; vertical-align: baseline; }
.b-sharelist__li .icon-vb, .b-sharelist__li-last .icon-vb { color: #7d5fea; }
.b-breadcumbs .b-icon, .b-sharelist__li i.b-icon, .b-sharelist__li-last i.b-icon { vertical-align: middle; }
.news-one .share-float-bottom .b-sharelist .b-sharelist__li .b-socshare .b-icon { display: block; margin: 0 auto; padding: 0; }


.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-vb, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-vb { border-color: #7d5fea; background-color: #7d5fea; }
.share-float-bottom .icon-vb { background-position: -20px -90px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-fb, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-fb { border-color: #3b5998; background-color: #3b5998; }
.share-float-bottom .icon-fb { background-position: -20px -230px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-vk, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-vk { border-color: #4d75a3; background-color: #4d75a3; }
.share-float-bottom .icon-vk { background-position: -90px -20px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-od, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-od { border-color: #ee8208; background-color: #ee8208; }
.share-float-bottom .icon-od { background-position: -160px -160px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-ws, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-ws { border-color: #25d366; background-color: #25d366; }
.share-float-bottom .icon-ws { background-position: -20px -20px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-tg, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-tg { border-color: #35a6de; background-color: #35a6de; }
.share-float-bottom .icon-tg { background-position: -160px -20px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-gplus, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-gplus { border-color: #dd4b39; background-color: #dd4b39; }
.share-float-bottom .icon-gplus { background-position: -230px -20px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-twt, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-twt { border-color: #1da0f1; background-color: #1da0f1; }
.share-float-bottom .icon-twt { background-position: -90px -90px; }

.news-one .share-float-bottom .b-sharelist__li .b-socshare.m-fm, .news-one .share-float-bottom .b-sharelist__li-last .b-socshare.m-fm { border-color: #0084ff; background-color: #0084ff; }
.share-float-bottom .icon-fm { background-position: -230px -160px; }

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
}
.bnr-mr-mf {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
}
@media only screen and (max-width : 1023px) {
    .news-one .share-float-bottom { display:block; }
    .page-up, .page-down { display:none !important; }
    .bnr-mr-mf {
        position: absolute;
        visibility: visible;
    }
}